Have a Question?

If you have any question you can ask below or enter what you are looking for!

MapAnything for Mobile Requirements

MapAnything for Mobile Requirements

MapAnything is a 100% native Salesforce application meaning it lives inside of the Salesforce ecosystem. MapAnything is accessed from mobile devices through the Salesforce1 application or through a mobile browser.

Salesforce1 Requirements

In order to access and utilize MapAnything via any mobile device, you must first enable Salesforce1 for your organization. To do so click the following link.

http://docs.releasenotes.salesforce.com/en-us/winter14/release-notes/rn_186_mobile_salesforce1_setup_mobile_browser_app.htm

Note: If your organization uses the mobile browser applications Safari or Chrome, make sure Salesforce1 is enabled for those apps. If it is not enabled your users will see the standard Saleforce screen and may cause confusion.

Once Salesforce1 is enabled for your organization you must then add the MapAnything application to your mobile navigation menu. To do so click the following link.

http://wiki.cloudbilt.com/mapanything/enabling-mapanything-in-salesforce1/

Note: The Salesforce1 app is a Hybrid app (Native/HTML5). It uses a combination of local software rendered via the Embedded Browser application on the smartphone devices. Salesforce1 require browser caching (per iOS – do not operate in Private Browsing mode) and cookies to be enabled for it to function/authenticate. Salesforce1 is also available as a 100% browser based app as well.

Application Requirements

MapAnything Mobile:

a. Allow access to location information

MapAnything Nearby:

a. Allow access to location information

MapAnything Routes:

a. Configure Activity Settings (click here)

b. Allow access to location information

Device Requirements

iPhoneRequires iOS 7.0 or later. Compatible with iPhone, iPad, and iPod touch. This app is optimized for iPhone 5.

a. Google Maps must be installed on the device to utilize navigation functionality

b. Cellular Data must be enabled on the device

c. Location Services must be enabled on the device

d. Location Services for Salesforce1 must be enabled on the device

e. Location Services for Mobile Browser (Safari) must be enabled on the device

f. Wifi Enabled where available

iPadRequires iOS 7.0 or later. Compatible with iPhone, iPad, and iPod touch. This app is optimized for iPhone 5.

a. Google Maps must be installed on the device to utilize navigation functionality

b. Cellular Data must be enabled on the device

c. Location Services must be enabled on the device

d. Location Services for Salesforce1 must be enabled on the device

e. Location Services for Mobile Browser (Safari) must be enabled on the device

f. Wifi Enabled where available

AndroidWhile Chatter Mobile v3.4 is compatible with Android OS v4.0+, the Salesforce1 app v5.0 (released Nov 18th) is available only for Android OS v4.2+. A user with Android OS v4.0 or v4.1 attempting to download the Salesforce1 app today, will get the Chatter Mobile v3.4

a. Google Maps must be installed on the device to utilize navigation functionality

b. Cellular Data must be enabled on the device

c. Location Services must be enabled on the device

d. Location Services for Salesforce1 must be enabled on the device

e. Location Services for Mobile Browser (Chrome) must be enabled on the device

Note: If you have not downloaded the Google Chrome mobile browser application to your Android device, please do so before accessing Salesforce1 from a mobile browser

f. Wifi Enabled where available

  • Was this article helpful?
  • Yes   No